library verilog;
use verilog.vl_types.all;
entity P2S_Frameclk_Edges_Register1 is
    port(
        tmpOut          : in     vl_logic_vector(0 downto 0);
        N_8_i_0         : in     vl_logic_vector(0 downto 0);
        GlobalReset     : in     vl_logic;
        N_12            : out    vl_logic;
        N_6_i           : in     vl_logic;
        clk             : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        N_9             : out    vl_logic
    );
end P2S_Frameclk_Edges_Register1;
